/* common */
 .myswiperbtn{
    color: #999; 
    width: .45rem !important; 
    height: .45rem; 
    border-radius: 50%; 
    border: 1px solid #E1E1E1;
}

.myswiperbtn.swiper-button-prev::after,.myswiperbtn.swiper-button-next::after{content: '' ;}
.myswiperbtn  img{
    width: .2rem; 
    height: 0.2rem;}
.myswiperbtn.swiper-button-prev img{transform: rotate(180deg);}
/* .myswiperbtn  img:nth-child(2){display: block;}
.myswiperbtn  img:nth-child(1){display: none;} */

.swiper-horizontal > .swiper-scrollbar{height: 2px !important;}
.my-swiper-scrollbar .swiper-scrollbar-drag{background: #FCB315;}
.myswiperbtn.bgblue {border: 1px solid #97A1B1 !important;}


.ind-banner {height: 100vh; background: #000;}
.ind-banner  .ind-banner-swiper,.ind-banner  .ind-banner-swiper .bannerSwiper { height: 100%;}

.ind-banner-txt{left: 0; right: 0;  top: 54%; color: #FFFFFF; }
.ind-banner-txt  .ind-ban-t{color: #fff; line-height: 1.35;}
.ind-banner-txt  .ind-ban-t.t2{
    color: rgba(255,255,255,0.3);
    margin-top: .4rem;
    margin-bottom: .3rem;
    line-height: 1.5;
}
.ind-banner-txt .more-btn{
    border: 1px solid #FFFFFF;
    padding: .14rem .37rem;
    color: #fff;
    /* display: inline-block; */
}
.bannerSwiper .swiper-slide.active .ind-banner-txt .ind-ban-t.t1{
    margin-bottom: .18rem;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    animation: myfadeInUp .5s ease-in-out both;
    animation-delay: 0.2s;
}
.bannerSwiper .swiper-slide.active .ind-banner-txt .ind-ban-t.t2{
    text-shadow: 0px 2px 8px rgba(0,0,0,0.2);
    animation: myfadeInUp .5s ease-in-out both;
    animation-delay: 0.4s;
}

.bannerSwiper .swiper-slide.active .ind-banner-txt .more-btn{
    animation: myfadeInUp .5s ease-in-out both;
    animation-delay: 0.4s;
}

.ind-banner-bottom{
    z-index: 2; 
    position: absolute; 
    left: 0; 
    right: 0; 
    border-top:1px solid  rgba(255,255,255,0.3);
    bottom: 0;
    height: .59rem;
    color: rgba(255,255,255,0.3);
}
.ind-banner-bottom .swiper-pagination{
    position: relative;
    text-align: left;
}
.ind-banner-bottom .swiper-pagination-bullet{
    background: transparent;
    width: .46rem;
    height: .59rem;
    line-height: .59rem;
    text-align: center;
    border-radius: 0;
    position: relative;
}
.ind-banner-bottom .swiper-pagination-bullet::after{
    position: absolute;
    content: '';
    left: 50%;
    top: 0;
    width: 0;
    height: 2px;
    background: #fff;
    transform: translate(-50%,0);
}
.ind-banner-bottom .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: 0;
    left: 0;
    width: unset;

}
.ind-banner-bottom .swiper-pagination-bullet.swiper-pagination-bullet-active{
    color: rgba(255, 255, 255,1);
}
.ind-banner-bottom .swiper-pagination-bullet.swiper-pagination-bullet-active::after{
    width: 20px;
}

@keyframes updown {
    0% {
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0);

    }
    100% {
      -webkit-transform: translateY(-3px);
      -moz-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
      -o-transform: translateY(-3px);
      transform: translateY(-3px);
    }

  }
@keyframes rotate {    

    from {    
        stroke-dashoffset: 400px;   
    }    

    to {  
        stroke-dashoffset: 0px; 
    }

}

@keyframes donut-spin {

    0% {
      transform: rotate(0deg);
    } 

    100% {
      transform: rotate(360deg);

    }

 }

 .my_swiper-button{width: 0.48rem; height: 0.48rem; border-radius: 50%; background: #FFFFFF;}

 .my_swiper-button-prev{width: 0.48rem; height: 0.48rem; border-radius: 50%; background: #FFFFFF;}



/* 首页 */

.ind-banner-swiper,.ind-banner-silde {
    height: 100%;
}
.ind2{
    background-color: #F7F7F7;
    padding-top: 2.6rem;
    padding-bottom: 2.3rem;
    background-image: url(../images/ind-bg-logo.png);
    background-size: auto 74%;
    background-repeat: no-repeat;
    background-position: 91% 77%;
}
.index-title .line-box{
    display: block;
    width: 0.1rem;
    height: 0.44rem;
    background: #FFF34F;
    margin-right: .13rem;

}
.ind2 .ind-more{
    margin-top: .4rem;
}

.ind2 .ind2-l .small-title{
    margin-top: .6rem;
    margin-bottom: .6rem;
}
.ind-more .jiantou-box{
    width: .38rem;
    height: .38rem;
    border-radius: 50%;
    border: 1px solid #E1E1E1;
    margin-right: .13rem;
}
.ind-more  .jiantou-box > img{
    height: .08rem;
    height: .16rem;
}
.ind-more .jiantou-box > img:nth-child(1){display: block;}
.ind-more .jiantou-box > img:nth-child(2){display: none;}
.ind2 .ind2-r{
    padding-left: .4rem;
}
.ind2-r .list{
    justify-content: space-between;
    gap:  .1rem;
}
.ind2-r .item{
    width: calc(50% - .08rem) ;
    margin-bottom: .18rem;
    position: relative;
    background: rgba(255,255,255,1);
    border-radius: 0.2rem;
    padding: .42rem .28rem .2rem .32rem;
    
}

.ind2-r .item .ind2-icon{
    width: .32rem;
    height: .31rem;
    position: absolute;
    left: .32rem;
    top: .31rem;
}
 .ind2-r .item .item-num{
    justify-content: flex-end;
}
 .ind2-r .item .item-num .num{
    font-size: 1rem;
    color: #144CE0;
}
 .ind2-r .item .item-num span{
    color: #000;
}

 .ind2-r .item  .item-txt{
    text-align: right;
    margin-top: -0.23rem;
}

.ind3{
    min-height: 9.6rem;
    overflow: hidden;
    background-image: url('../images/ind3-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
    padding-top: 1.02rem;
    padding-bottom: 1.2rem;
}
.ind3-swiper{
    padding-left: 12.5%;
    margin-top: 1.13rem;
}

.ind3-swiper .ind3-slide-item{
    background-color: #fff;
    /* padding: .43rem .44rem .43rem  .69rem; */
    padding: .43rem .44rem 0 .69rem;
    cursor: pointer;
}
.ind3-slide-item .item-txt{
    padding-right: .51rem;
    position: relative;
    padding-bottom: 1.1rem
}
.ind3-slide-item .item-txt .ind-more{
    position: absolute;
    bottom: 0.55rem;
    left: 0;
}
.ind3-slide-item .item-txt .title{
    color: #144CE0;
    margin-bottom: .36rem;
}
.ind3-slide-item .item-txt .info{
    margin-bottom: .96rem;
    line-height: .24rem;
    height: .72rem;
    overflow: hidden;
}
.ind3-slide-item .ind3-list{
    gap: 0.09rem 0.11rem;
    margin-bottom: .67rem;
}
.ind3-slide-item .ind3-list .item{
    display: inline-flex;
    border: 1px solid #E4E4E4;
    padding: .12rem .22rem .1rem .18rem;
}
.ind3-slide-item .ind3-list .item > img{
    height: .11rem;
    width: .17rem;
    margin-right: .11rem;
}
.ind3-slide-item .ind3-list .item  img:nth-child(1){
    display: block;
}
.ind3-slide-item .ind3-list .item  img:nth-child(2){
    display: none;
}
.ind3-swiper .swiper-wrapper {
    align-items: stretch;
}
.ind3-swiper .swiper-wrapper .swiper-slide{
    height: unset;
}
.ind3-swiper .swiper-wrapper .ind3-slide-item {
    height: 100%;
}
.ind3-swiper .ind3-slide-item .item-img{
    flex-shrink: 0;
    width: 3.64rem;
    height: 4.08rem;
    background: #F5F5F5;
    padding: .2rem;
}
.ind3-swiper .swiper-wrapper {padding-bottom: .85rem;}
.ind3-btn-group{  
    position: absolute; 
    left: 0; right: 12.5%; 
    height: .6rem; 
    top: unset;
    bottom: 0;
}
.ind3-btn-group .myswiperbtn img:nth-child(1){
    display: none;
}
.ind3-btn-group .myswiperbtn img:nth-child(2){
    display: block;
}
.ind3-btn-group .swiper-button-next{ right: 0;}
.ind3-btn-group .swiper-button-prev{ 
    left: unset; 
    right: calc(.45rem + .12rem );}

.ind3-swiper .swiper-horizontal > .swiper-scrollbar{
    width: calc(87.5% - 1.55rem); 
    bottom: 22px;
    left: 0;
    background: rgba(255, 255, 255,0.5);
}
.ind3-swiper .my-swiper-scrollbar .swiper-scrollbar-drag{
    background: #fff;
}

.ind6 {
    position: relative;
    background-color: #F4F4F4; 
    padding: 1.38rem 0 .99rem;
    min-height: 9rem;
}
.ind6::after{
    position: absolute;
    z-index: 1;
    content: '';
    top: 0; right: 0; bottom: 0; left: 0;
    opacity: 0.05; 
    background-image: url(../images/ind-bg-logo.png);
    background-repeat: no-repeat;
    background-position: -59% bottom;
    background-size: auto 8.19rem;
}
.ind6 .container{
    position: relative;
    z-index: 5;
}
.ind6 .ind6-swiper{
    margin-top: .5rem;
    padding-bottom: 1rem;
    z-index: 5;
}
.ind6 .ind6-swiper .ind6-swiper-slide{
    position: relative;
    padding-bottom: 1.38rem;
    background: #FFFFFF;
    display: block;
}
.ind6 .ind6-swiper .item-text{
    padding: .29rem .39rem 0 .23rem ;
}
.ind6 .ind6-swiper .ind6-swiper-slide .item-img{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.38rem;
    overflow: hidden;
    transition: height .3s;
}
.ind6 .ind6-swiper .ind6-swiper-slide .item-img > img{
    width: 100%;
    height: auto;
}
.ind6-swiper-slide .item-time{
    margin-bottom: .34rem; 
}
.ind6-swiper-slide .item-title{
    line-height: .32rem;
    height: .96rem;
    margin-bottom: 1.43rem; 
}
.ind6 .ind6-swiper .swiper-wrapper {padding-bottom: .85rem;}
.ind6-btn-group{  
    position: absolute; 
    left: 0; right: 0; 
    height: .6rem; 
    top: unset;
    bottom: 0;
}
.ind6-btn-group .swiper-button-next{ right: 0;}
.ind6-btn-group .swiper-button-prev{ 
    left: unset; 
    right: calc(.45rem + .12rem );}

.ind6-swiper .swiper-horizontal > .swiper-scrollbar{
    width: calc(100% - 1.55rem); 
    bottom: 22px;
    left: 0;
}

.ind-contact{
    background-color: #144CE0;
    padding: .52rem .67rem;
    background-image: url(../images/ind-news-logo.png);
    background-position: 145% 30%;
    background-repeat: no-repeat;
    background-size: auto 118%;
}
.ind-contact-list{
    margin-top: 2.21rem;
    position: relative;
    z-index: 5;
}
.ind-contact-list .item{
    flex: 1;
    padding-right: 3vw;
}
.ind-contact-list .item .item-smal{
    margin-bottom: 0.21rem;
}
.ind-contact-list .item .item-small > img{
    width: 0.15rem;
    height: 0.19rem;
    margin-right: 0.06rem;
}

/* 内页大图 */
.inner-banner{position: relative; background-color: #000; }  

.inner-banner >img{width: 100%;}

.inner-ban-txt{ left: 0; right: 0; top: 57%; transform: translateY(-50%);   z-index: 2; }
.inner-ban-txt .small{margin-bottom: .15rem;}
.inner-ban-txt .big{ text-shadow: 0px 2px 8px rgba(0,0,0,0.2);}

.bgwhite{background-color: #fff;}

.bggray{background: #F5F6F8;}
.inner-title{ color: #31353A;}

/* 分页 */

.mypage{text-align: center; padding: 0.30rem 0.30rem 0.52rem;}

.mypage .pagination>li>a, .mypage .pagination>li>span{

    color: #30364C;font-size: 0.12rem;background-color:  #fff;

    font-weight: 500; margin: 0 0.1rem;padding: 0;

    display: block;width: 0.26rem; height: 0.26rem;border: 0px solid #EEEEEE; text-align: center; line-height: 0.26rem;

}

.mypage .pagination>li>a:hover,.mypage .pagination>.active>a,.mypage  .pagination>.active>a:focus,.mypage .pagination>.active>a:hover,.mypage  .pagination>.active>span,.mypage  .pagination>.active>span:focus,.mypage  .pagination>.active>span:hover{

    color: #fff !important; background-color: #144CE0;

}
/* 新闻列表 */
.news-list{padding-top: .93rem;}
.news-list .item{
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #F6F6F6;
    color: #333;
}
.news-list .item .item-txt{
    padding: .33rem .37rem .32rem;
}
.news-list .item .item-txt .title{
    margin-top: .47rem;
    margin-bottom: .87rem;
    line-height: .38rem;
    height: .76rem;
    overflow: hidden;
}
.news-list .item .news-more{
    padding: 0.13rem .2rem;
    background: #DDDDDD;
}
.news-list .item .news-more   .news-more-icon{
    position: relative;
    height: 0.12rem;
    overflow: hidden;
    margin-left: 0.08rem;
}
.news-list .item .news-more   .news-more-icon > img{
    height: 0.12rem;
}
.news-list .item .news-more   .news-more-icon > img:nth-child(1){
    display: block;
}
.news-list .item .news-more   .news-more-icon > img:nth-child(2){
    display: none;
}
.news-list .item .item-txt .time{
    color: #999;
}
.news-list .item .item-img{
    height: 3.02rem;
    overflow: hidden;
}
.news-list .item .item-img .img-width100{
    width: 100%;
}
.news-list .mypage{
    padding: 0.02rem 0.30rem 1.29rem;
}

/* 新闻详情 */
.newsdel{
    padding: 0.9rem 0 1rem ;
}
.newsdel .newsdel-box{
    padding: .64rem 4.32vw .6rem 4.07vw;background: #F6F6F6;
    margin-bottom: .23rem;
}

.newsdel-title .time{margin-top: .4rem;  position: relative; }
.newsdel-title .time .line{flex: 1; width: 100%; height: 1px;margin-left: .2rem; background-color: rgba(0, 0, 0, 0.1);}
.newsdel .newsdel-content{padding: .4rem 0 1rem;}
.newsdel .newsdel-content *{font-size: 16px; color: #333; line-height: 28px;}
.newsdel .newsdel-content img{max-width: 100%;}
.newsdel .newsdel-btn{
    gap: 0 .2rem;}
.newsdel .newsdel-btn .newsdel-btn-item{ 
    flex: 1;
    padding: 2.77vw;
    background: #F6F6F6;}
.newsdel .newsdel-btn .newsdel-btn-item .newsdel-btn-txt >div:nth-child(1){
    margin-bottom: .28rem;
}
.newsdel-btn .btn-item-l  > img{transform: rotate(180deg); margin-right: 4.5vw;}
.newsdel-btn .btn-item-r  > img{margin-left: 4.65vw;}
.newsdel-btn-item > img{
    height: .23rem;
} 

/* 产品页 */
.sub-menu{
    padding: .6rem 0 .54rem;
    background-color: #f6f6f6;
    background-image:  url(../images/bg-logo.png)  ;
    background-repeat: no-repeat;
    background-size: auto 220%;
    background-position: 91% 56%;
    overflow: hidden;
}
.menu-bg-logo{
    position: absolute;
    top: 0;
    right: 5vw;
    z-index: 1;

}
.sub-menu .container{
    gap: 0.1rem;
    position: relative;
    z-index: 5;
}
.sub-menu .menu-item{
    background: #fff;
    box-shadow: 12px 15px 18px 0px rgba(0,0,0,0.05);
    padding: .17rem .26rem;
}
.sub-menu .menu-item.active,.sub-menu .menu-item:hover{
    background: #FFF44F;
    color: #333;
}
.sub-menu .menu-item .small-logo{
    height: .16rem;
    margin-right: .1rem;
}
.third-menu{
    border-top:1px solid #D7D7D7;
    border-bottom:1px solid #D7D7D7;
}
.third-menu .container{
    justify-content: space-around;
}
.third-menu .menu-item{
    padding: .15rem 0.05rem .17rem;
    position: relative;
}
.third-menu .menu-item::after{
    position: absolute;
    content: '';
    left: 0;
    width: 0;
    height: 2px;
    background: #19479C;
    bottom: 0;
    z-index: 1;
    transition: width .3s;
    
}
.third-menu .menu-item.active,.third-menu .menu-item:hover{
    color: #19479C;
}
.third-menu .menu-item.active::after,.third-menu .menu-item:hover::after{
    width: 100%;
}
.page-products{padding-top: 0.45rem; padding-bottom: 0.93rem;} 
.pro-list{position: relative; z-index: 5;}
.pro-list .item{overflow: hidden;  align-items: stretch;  background: #F6F6F6; padding: .55rem .47rem;  }
.pro-list .item .title{margin-bottom: .19rem;}
.pro-list .item .desc{
    color: #7D848B; 
    line-height: .26rem; 
    height: .52rem; 
    overflow: hidden;
}
.pro-list .item .item-txt {flex: 1; max-width: calc(100% - 15.75vw); display: flex; flex-direction: column;  padding-right: .28rem; padding-top: .13rem;}
.pro-list .item .item-txt  .item-text-top{
    flex: 1; }
.pro-list .item-img{ 
    height: 10.6vw;
    width: 18.2vw; 
    overflow: hidden; 
 }
.pro-list .more-btn{display: inline-block; background: #144CE0; color: #fff; line-height: .37rem; width: 1.17rem; height: .37rem;}


/* 产品详情 */
.productsDetail-box{padding: 1.3rem 0; }
.pro-info-submenu{
    padding-top: 1.38rem;
}
.prodel-top-nav img{ width: .24rem; height: .24rem; margin-right: .2rem;}
.prodel-top-nav span,.prodel-top-nav .link-a{color: #9C9C9C; margin-right: .15rem;}

.prodel-top-nav span.active{color: #333;}

.prodel-top-pro .top-img{
    background: #F3F4F8;  
    height: 5.01rem; 
    width: 57.3%;
    overflow: hidden; 
}
.prodel-top-pro .top-img img{display: none;}
.prodel-top-pro .top-img img.on{display: block;}
.prodel-top-pro  .top-txt{padding-left: 2.5vw;width: 41.7%;  }
.top-txt-desc{ color: #17469E;line-height: 34px;}
.op-list{gap: 0.2rem 0; margin-top: .25rem;}
.op-list .op-list-item{
    width: 50%;  
}
.square{
    display: block;
    width: clamp(10px, 0.1rem , 15px) ;
    height: clamp(10px, 0.1rem , 15px) ;
    background: #0039AD;
    margin-right: clamp(2px, 0.06rem , 5px);
}
.prodel-top-pro  .top-txt .title{
    color: #1D4BA0;
    padding-bottom: .2rem; 
    border-bottom: 1px solid rgba(153, 153, 153, 0.2); 
    margin-bottom: .2rem;}
.pro-small-list{margin-top: 1rem;} 
.pro-small-list .item{
    width: 1.37rem;
    height: .84rem;
    border: 1px solid transparent;
    overflow: hidden;
    margin-right: .09rem;
    margin-bottom: .1rem;
    cursor: pointer;
}
.pro-small-list .item.on,.pro-small-list .item:hover{border: 1px solid #1D4BA0;}
.btn-box{
    margin-top: .34rem;
}
.btn-box .cus-btn{
    padding: .14rem .25rem;
    border: 2px solid #144CE0;
    margin-right: 0.08rem;
    color: #144CE0;
    cursor: pointer;
}
.btn-box .cus-btn.contact-btn{
    background: #144CE0;
    color: #fff;
}
.btn-box .cus-btn  > img{
    width: .22rem;
    height: .15rem;
    margin-right: 0.07rem;
}
.btn-box .cus-btn.contact-btn > img{
    width: .14rem;
    height: .14rem;
    margin-right: 0.07rem;
}

.productsDetail-sec2{
    padding: .70rem 0 .42rem;
    background: #F6F6F6;
}
.productsDetail-sec2 .sec2-title{
    margin-bottom: .6rem;
}
.productsDetail-sec2.pro-list .item{
    background: #fff;
}

.productsDetail-sec3{
    background: #E8E8E8;
    padding: 0.65rem 0 .49rem;
}
.productsDetail-sec3-con img{
    max-width: 100%;
}

/* 联系我们 */

.contact-sec1{padding: 1.21rem 0 0.9rem; overflow: hidden;}
.sec1-l-item1{padding-bottom: .49rem; border-bottom: 1px solid rgba(182, 182, 182, 0.2);}
.sec1-l-item1 .small{margin-bottom: .24rem;}
.sec1-l-item1 .small >img,.sec1-l-item2 .small >img{
    height: .17rem;margin-right: .13rem;
}
.sec1-l-item2{padding-top: .46rem;flex: 1;}
.sec1-l-item2 .small{
    margin-bottom: .18rem;
}
.contact-code-box{
     display: flex;
    justify-content: flex-end;}
.contact-code-box .code-item img{
    height: 2.23rem;
    margin-top: .21rem;
}
.form-box{background-color: #fff; padding: .65rem .53rem .41rem;}
.form-line-box{width: 100%; gap: 0 .23rem;}
.form-box .form-item{margin-bottom: .35rem;flex: 1;}
.form-box .form-item .label-name{ width: 100%;  color: #30364C; margin-bottom: 12px;}
.form-box .form-item .label-name > span{margin-right: 0.05rem; color: #ED2024;}
.form-box .form-item input{width: 100%;background: #F6F6F6; border: 0px solid #D0DBE3;height: 57px; padding: 0 .15rem;}
.form-box .form-item  textarea{resize: none;background: #F6F6F6;border:0; width: 100%;}
.form-btn{
    width: 1.76rem; 
    /* margin-top: .35rem;  */
    color: #fff; text-align: center; 
    line-height:.49rem;
    height: .49rem; 
    cursor: pointer;
    background: #144CE0;
    border: 0;
    border-radius: 0;}
.reset-btn{
    background: #C3C3C3;
    margin-left: 4px;
}
.contact-sec2{background: #F6F6F6; padding: .9rem 0 1.53rem;}
.contact-sec2 .desc{
    margin-top: .15rem;
    margin-bottom: .59rem;
}
.message-box{
    position: fixed;
    left: 50%;
    top: 20%;
    width: 400px;
    max-width: 80%;
    height: 180px;
    z-index: 100;
    background: #fff;
    transform: translate(-50%, 0);
    border-radius: 6px;
    border: 1px solid #DCDCDC;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #000;
    font-weight: bold;
    box-shadow: 0px 6px 30px 5px rgba(0,0,0,0.05), 0px 16px 24px 2px rgba(0,0,0,0.04), 0px 8px 10px -5px rgba(0,0,0,0.08);
    
}
.message-box.isshow{display: flex;}
.close-icon{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.message-box  .success-icon{
    width: 56px;
    height: 56px;
    margin-bottom: 10px;
}


/* 关于我们 */
.about-sec1{
    padding: 1.34rem 0 1.53rem;
    background: url(../images/about-bg1.png) no-repeat;
    background-position: right 8% ;
    background-size: 80% auto;
}
.about-logo{height: .9rem; margin-bottom: 1.41rem;}
.about-logo img{height: .9rem;}
.sec1-t1{color: #144CE0;}
.sec1-t2 *{font-size: 16px;}
.mtop39{margin-top: .39rem;}
.about-list{
    margin-top: 1.4rem;
    margin-bottom: 1.59rem;
}
.about-list .item{border-radius: .2rem; box-shadow: 0px 0.02rem 0.35rem 0px rgba(0,0,0,0.13);}
.about-sec1 .about-more{ display: inline-block; margin-top: .5rem; padding: .14rem .23rem; background-color: #144CE0; color: #fff;}
.about-pro-list{gap: .16rem; margin-top: .95rem;}
.about-pro-list .item{
    width: 33.333%;
}
.about-pro-list .item .item-img{
    height: 2.75rem;
    overflow: hidden;
}
.about-pro-list .item .item-txt{
    padding: .15rem .15rem;
}
.about-sec2{
    background-color: #000;
    background-image: url(../images/abou-bg2.png) ;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.about-sec2 .container{
    height: 7.19rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.about-sec2-title{
    margin-top: 6%;
}
.about-sec2-title span{
    display: inline-block;
    width: .06rem;
    height: .06rem;
    background-color: #fff;
    border-radius: 50%;
    margin-left: .2rem;
    margin-right: .2rem;
}
.about-sec2 .about-sec2-desc {margin-top: .4rem; line-height: .28rem; max-width: 65%;}
.about-sec3{
    background: url(../images/abou-bg3.png) no-repeat;
    background-size: 100% auto;
    background-position: left top;
    height: 9.44rem;
    display: flex;
    align-items: center;
}
.about-sec3 .sec1-t1,.about-sec3 .sec1-t2{
    width: 48%;
}
.about-sec3 .container{
    margin-top: -2.8%;
}
.mtop50{margin-top: 1.1rem;}
.about-sec5{
    padding: 1.24rem 0  1.77rem;
    background: url(../images/bg-logo2.png) no-repeat;
    background-position: right 1.24rem ;
    background-size: auto;
}
.about-sec5-list{
    margin-top: 3.52rem;
    gap: 0 .29rem;
}
.about-sec5-list .item{
    width: 20%;
    background: #FFFFFF;
    height: 299px;
    box-shadow: 24px 28px 46px 0px rgba(0,0,0,0.06);
    border: 1px solid #18479F;
    padding: .2rem .2rem .23rem .2rem;
    display: flex;
    align-items: flex-end;
    position: relative;
}
.about-sec5-list .item .item-icon{
    height: .28rem;
    position: absolute;
    top: .2rem;
    left: .2rem;
}
.about-sec5-list .item:nth-child(odd){
    transform: translateY(-50%);
}
.about-sec6{
    background-color: #000;
    height: 9rem;
}
.about-sec6 .item{
    width: 20%;
    height: 100%;
    position: relative;
    z-index: 2;
}
.about-sec6 .item .item-txt{
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    bottom: 0;
    z-index: 5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: .54rem ;
    transform: translateY(-50%);
}
.about-sec6 .item .item-icon{
    height: .38rem;
    margin-bottom: .23rem;
}
.about-sec6 .item .txt-big{
    margin-bottom: .52rem;
}
.about-sec6 .item .txt-small{
    display: none;
}
.about-sec4{padding: 1.35rem 0 ;}
.about-sec4-top{justify-content: space-between;}
.about-sec4-top .about-sec4-top-r{width: 63%;  }
.about-sec4-top .about-sec4-top-r p{margin-bottom: 0;}
.about-swiper {
    margin-top: 2.5rem;
    padding: 0 1.5rem;
    position: relative;
    width: 100%;
}

.about-swiper .swiper-slide{
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 2.5rem;
    position: relative;
}
.about-swiper .swiper-slide .slide-img{
    width: 0.85rem;
}
.about-swiper .swiper-slide .slide-line{
    margin-top: 0.15rem;
    position: relative;
}
.about-swiper .swiper-slide .slide-line .l {
    background-color: #D9D9D9;
    height: 0.47rem;
    width: 1px;
}
.about-swiper .swiper-slide .slide-line .d {
    background: #fff;
    border: 2px solid #144CE0;
    border-radius: 50%;
    height: 9px;
    left: 50%;
    opacity: 1;
    position: absolute;
    top: -9px;
    transform: translateX(-50%);
    width: 9px;
}
.about-swiper .swiper-slide:nth-child(2n) .slide-line {
    margin-bottom: 0.12rem;
    margin-top: 0;
}
.about-swiper .swiper-slide:nth-child(2n) {
    flex-flow: column-reverse;
}
.about-swiper:after {
    background-color: rgba(0,0,0,.1);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}
.about-swiper .swiper-slide:nth-child(2n) .slide-line .d {
    bottom: -9px;
    top: auto;
}
@keyframes myrotate {

    0%{-webkit-transform:rotate(0deg);} 

    25%{-webkit-transform:rotate(90deg);} 

    50%{-webkit-transform:rotate(180deg);} 

    75%{-webkit-transform:rotate(270deg);}  

    100%{-webkit-transform:rotate(360deg);}  

  }

  @media (min-width: 993px){
    .row-flex{display: flex; align-items: stretch; flex-wrap: wrap;}
    .row-flex div .item{height: 100%;}
    .row-flex >div { padding-right: 0.24rem;  padding-left: 0.24rem;  margin-bottom: .48rem; }
    .row-flex.row { margin-right: -0.24rem; margin-left: -0.24rem; }
    .row-flex.pad60 >div { padding-right: 0.3rem;  padding-left: 0.3rem;  margin-bottom: .6rem; }
    .row-flex.row.pad60 { margin-right: -0.3rem; margin-left: -0.3rem; }
    .row-flex.pad40 >div { padding-right: 0.2rem;  padding-left: 0.2rem;  margin-bottom: .4rem; }
    .row-flex.row.pad40 { margin-right: -0.2rem; margin-left: -0.2rem; }
    .img-hover{overflow: hidden;}
    .img-hover:hover img, .ind3-slide-item:hover .item-img img{transform: scale(1.1);}
   
    .news-list .item:hover .title,
    .newsdel-btn .newsdel-btn-item:hover .newsdel-btn-txt >div{color: #144CE0;}
    .form-btn:hover{box-shadow: 0px 0.02rem 0.1rem 0px rgba(0,0,0,0.3);}
    .pro-list  .item:hover .more-btn{transform: translate(0,-10px);}
    .pro-list .item:hover,.btn-box .cus-btn:hover,
    .ind2-r .list .item:hover,.about-sec1 .about-more:hover{box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.41);}
    .ind-more:hover .jiantou-box,.ind3-slide-item .ind3-list .item:hover{
        background: #144CE0;
    }
    .ind-more:hover{
        color: #144CE0;
    }
    .ind-more:hover .jiantou-box > img:nth-child(1){display: none;}
    .ind-more:hover .jiantou-box > img:nth-child(2){display: block;}
    .ind3-slide-item .ind3-list .item:hover{
        color: #fff;
    }
    .ind6 .ind6-swiper .ind6-swiper-slide:hover .item-img{
        height: 2.16rem;
    }
    .ind6 .ind6-swiper .ind6-swiper-slide:hover .item-img img{
        transform: scale(1);
    }
    .myswiperbtn:hover{
        background: #FFF34F;
        border: 1px solid #FFF34F;
    }
    .ind3-btn-group .myswiperbtn:hover img:nth-child(1){
        display: block;
    }
    .ind3-btn-group .myswiperbtn:hover img:nth-child(2){
        display: none;
    }
    .bannerSwiper .ind-banner-silde .more-btn:hover{
        background: #144CE0;
    }
    .news-list .item:hover  .news-more{
        background: #144CE0; color: #fff;
    }
    .news-list .item:hover .news-more   .news-more-icon > img:nth-child(1){
        display: none;
    }
    .news-list .item:hover .news-more   .news-more-icon > img:nth-child(2){
        display: block;
    }

    .ind3-slide-item .ind3-list .item:hover  img:nth-child(1){
        display: none;
    }
    .ind3-slide-item .ind3-list .item:hover  img:nth-child(2){
        display: block;
    }
    .sec1-l-item1:hover .small >img, .sec1-l-item2:hover .small >img{
        transform: rotate(360deg);
    }

    .about-sec5 .item:hover > div{ color: #144CE0;}
    .about-sec6 .item:hover .item-txt{
        transform: translateY(-95%);
    }
    .about-sec6 .item:hover .txt-small{display: block;}
}

  @media (max-width: 993px) {    
    .row-flex >div {margin-bottom: 15px;}
    .inner-banner{margin-top: 60px; height: 280px;}
    .m-d-flex{flex-wrap: wrap;}
    .more-btn{ width: 2.8rem; height: 0.72rem; line-height: 0.72rem; border-radius: 30px;}
    .ind2-r{ padding-left: 0;}
    .ind-more{
        font-size: 14px;
    }
    .ind-more .jiantou-box{
        width: 30px; height: 30px;
    }
    .ind-more .jiantou-box > img{height: 12px;}
    
    .ind2-l{margin-bottom: 30px;}
    .ind2{
        padding-top: 60px;
        padding-bottom: 60px;
        background-size: auto 51%;
        background-position: 60% 110%;
    }
    .ind2 .ind2-r{padding-left: 0;}
    .ind2-r .item{width: 100%; padding: 30px;}
    .ind2-r .item .ind2-icon{width: 32px; height: 31px;}
    .ind3-swiper{
        padding-left: 15px;
    }
    .ind3{height: unset;}
    .ind3-slide-item .item-txt{padding-right: 0;}
    .ind3-swiper .ind3-slide-item .item-img{
        width: 100%; margin-top: 30px;margin-bottom: 30px;
    }
    
    .ind3-swiper .swiper-wrapper{padding-bottom: 1.25rem;}
    .ind3-slide-item .item-txt .info{margin-bottom: 30px;  line-height: 24px; height: 72px;}
    .ind6-swiper-slide .item-title{line-height: 26px; height: 78px;}
    .ind6 .ind6-swiper .ind6-swiper-slide{padding-bottom: 160px;}
    .ind6 .ind6-swiper .ind6-swiper-slide .item-img{height: 160px;}
    .ind6 .ind6-swiper .swiper-wrapper{margin-bottom: 1.25rem;}
    .ind-contact-list .item{width: 100%; flex: unset; margin-bottom: 15px;}
    .ind-contact{padding: 30px 15px;}
    .ind-contact-list{margin-top: 30px;}
    .pro-list .item{padding: 15px;}
    .pro-list .item .item-txt{width: 100%; flex: unset;padding-right: 0 ; max-width: 100%;}
    .pro-list .more-btn{width: 100px; height: 37px; line-height: 37px;}
    .pro-list .item .title{font-size: 18px;}
    .pro-list .item-img{width: 100%; height: unset; margin-top: 30px;}
    .pro-list .item .desc{line-height: 24px; height: 48px; margin-bottom: 15px;}

    .prodel-top-pro .top-img{width: 100%; margin-bottom: 30px;}
    .prodel-top-pro .top-txt{width: 100%; padding-left: 0;}
    .top-txt-desc{line-height: 24px;}
    .news-list .item .item-img{height: unset;}
    .news-list .item .news-more .news-more-icon > img,.news-list .item .news-more .news-more-icon{height: 10px;}

    .contact-code-box{justify-content: flex-start; margin-top: 30px;}
    .form-box .form-item{width: 100%; flex: unset;}
    .form-box{padding: 20px 15px;}
    .form-btn{flex: 1; height: 46px; line-height: 46px;}
    .contact-sec2{padding: 70px 0 30px;}
    .mypage .pagination>li>a, .mypage .pagination>li>span{font-size: 12PX;}
    .mypage .pagination>li>a, .mypage .pagination>li>span{width: 20px; height: 20px; line-height: 20px;}
    .ind3 .ind3-small{flex: unset; width: 100%; margin-top: 15px;}
    .contact-sec1{padding: 30px 15px;}
    .news-list .item .item-txt .title{font-size: 18px; line-height: 28px; height: 56px; font-weight: bold;}
    .about-sec5-list{
        margin-top: 30px;
    }
    .about-sec5-list{justify-content: space-between ; gap: 0;}
    .about-sec5-list .item:nth-child(odd){transform: translateY(0);}
    .about-sec5-list .item{width: 48%;margin-bottom: 20px;font-weight:bold; height: 200px;}
    .about-sec3 .sec1-t1, .about-sec3 .sec1-t2{width: 100%; }
    .about-sec3{height: unset; padding: 1rem 0 30px;}
    .about-sec2 .about-sec2-desc{max-width: 100%; line-height: 24px;}
    .about-sec2-title{font-size: 18px;}
   
    .about-pro-list{gap: 20px; margin-top: 30px;}
    .about-pro-list .item{width: calc(50% - 10px);}
    .about-pro-list .item img{object-fit: contain;}
    /* .about-pro-list .item .item-img{height: unset;} */
    .about-logo img{
        height: 60px;
    }
    .about-sec6{height: unset;}
    .about-sec6 .item{width: 100%;  height: 400px;}
    .about-sec6 .item .txt-small{display: block;}
    .about-sec6 .item .txt-big{font-size: 20px; font-weight: bold;}
    .about-swiper{padding: 0 15px;}
    .about-swiper .swiper-slide{height: 262px;}
    .about-swiper .swiper-slide .slide-img {
        width: 70px;
    }
    .about-swiper .swiper-slide .slide-line .l {
        height: 50px;
    }
    .about-sec4-top .about-sec4-top-r{width: 100%; margin-top: 15px;}
    .about-sec4-top .about-sec4-top-r p{
        font-size: 16px; line-height: 32px;
    }
    .about-swiper .swiper-slide:nth-child(2n) .slide-line{margin-bottom: 28px;}
    .about-swiper .swiper-slide .slide-line{margin-top: 30px;}
    .sec1-t2 * {
        line-height: 28px;
    }
    .sec1-t1{font-size: 18px;}
    .about-sec6 .item .item-icon{height: 38px;}
    
}




@keyframes myfadeInUp2{

    0%{
        transform: translate3d(0,100%,0);
    }

    100%{
        transform: none;
    }

}

.myfadeInUp2 {
    animation: myfadeInUp2 .5s ease-in-out both;
    animation-delay: .4s;

}

@keyframes myfadeInUp{

    0%{
        opacity: 0;
        transform: translate3d(0,50px,0);
    }

    100%{
        opacity: 1;
        transform: none;
    }

}

.myfadeInUp {
    animation: myfadeInUp .5s ease-in-out both;
    animation-delay: .4s;
}



@keyframes imgbigtosmall {
    0% { 
    opacity: 1;
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2); 
    transform: scale(1.2);
    }
    100% { 
    opacity: 1;
    -webkit-transform: scale(1); 
    -ms-transform: scale(1); 
    transform: scale(1);
    }

  }

  .imgbigtosmall{
    -webkit-animation-name: imgbigtosmall;
    animation-name: imgbigtosmall;
    transition: all 10s ease;
    transform-origin: 50% 50%;

  }
